WB(4)

NAME
wb - Winbond W83L518D Integrated Media Reader device driver

SYNOPSIS
wb* at acpi?
sdmmc* at wb?
ld* at sdmmc?

DESCRIPTION
The wb driver provides support for the Winbond W83L518D Integrated Media Reader.

This device supports SD/MMC, Memory Stick, Memory Stick Pro, and Smart Cards. The wb driver currently only supports the SD/MMC interface.

SEE ALSO
ld(4), sdmmc(4)

HISTORY
The wb device driver appeared in NetBSD 6.0.

AUTHORS
Jared D. McNeill <jmcneill@invisible.ca>

BUGS
DMA mode is not yet implemented.